
metadata:
    version:
        essentia: "2.1-beta2"

nChannels: 1

parameters:
    C: 7.00150871277
    D: 213.130950928
    G: 0.280000001192
    SC: 3379.50878906
    T60: 0.207387879491
    Tc: 0.155626043677
    d1: 0.0500000007451
    da: 0.00800000037998
    g1: 0.319999992847
    gc: 0.430000007153

sampleRate: 21000

filename: "fulltraining/EKeys1b_seg3.wav"
